forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jason End <bensnep...@yahoo.com>
Subject Upgrading to document-v12.dtd/mod
Date Tue, 12 Aug 2003 03:25:48 GMT
Using Forrest 0.4 I placed the v12 dtds in the correct
location and changed my xml files to use
document-v12.dtd (or .mod)
But when I tried to build I got the following error:

[...]
validate-xdocs:
/usr/local/www/data/beans/mysite2/src/documentation/content/xdocs/articles/211.xml:23:6:
The content of element type "strong" must match
"(code)".

BUILD FAILED
file:///usr/local/www/data/beans/apache-forrest-0.4-bin/forrest.build.xml:774:
/usr/local/www/data/beans/mysite2/src/documentation/content/xdocs/articles/211.xml
is not a valid XML document.
[...]

The code it chokes on is:
[...]
<strong>
<em>
My Text
</em>
</strong>
[...]

Which should be permitted in v12. Do I need to specify
the use of v12 somewhere else?

thanks,

Jay

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software
http://sitebuilder.yahoo.com

Mime
View raw message